@charset "UTF-8";
/* latin-ext */
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 400;
  src: local('Lato Regular'), local('Lato-Regular'), url(UyBMtLsHKBKXelqf4x7VRQ.woff2) format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 400;
  src: local('Lato Regular'), local('Lato-Regular'), url(1YwB1sO8YE1Lyjf12WNiUA.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}
body, td, th {
  font-family: Lato, Lato Black, Lato Hairline, Lato Light;
  font-size: 12px; }
/** CENTRA CONTENIDO VERTICALMENTE DENTRO DE DIVS ***/
.CentraVertical, .divFiltroCelda, .divTabsCelda {
  /* Internet Explorer 10 */
  display: -ms-flexbox;
  -ms-flex-pack: center;
  -ms-flex-align: center;
  /* Firefox */
  display: -moz-box;
  -moz-box-pack: center;
  -moz-box-align: center;
  /* Safari, Opera, and Chrome */
  display: -webkit-box;
  -webkit-box-pack: center;
  -webkit-box-align: center;
  /* W3C */
  display: box;
  box-pack: center;
  box-align: center; }

.menulink {
  font-size: 14px;
  color: #333333;
  font-weight: bold; }

.menuseccionlink {
  color: #333333;
  font-size: 18px; }


.boton {
  color: #FFFFFF;
  font-size: 16px; }

.boton a:link {
  color: #fff;
  font-size: 16px; }

.boton a:visited {
  color: #fff;
  font-size: 16px; }

.boton a:hover {
  color: #000; }


.tabforma a:hover {
  font-size: 9px;
  color: #333;
  font-weight: bold; }

a:link {
  color: #333333;
  text-decoration: none; }

a:visited {
  color: #333333;
  text-decoration: none; }

a:active {
  color: #333333;
  text-decoration: none; }

.BodyContainer {
  text-align: center; }

.DivLogo {
  text-align: left; }

.DivContent {
  /*
  float: left;
  margin-left: auto;
  margin-right: auto;
  width: 70%;
  height: 50%;    
  */
  display: table-cell;
  width: auto;
  vertical-align: top;
  padding: 0px 0px 0px 20px; }

.encabezadotabla {
  width: 100%; }

.menutop {
  width: 100%;
  /*max-width: 518px;*/
  padding: 0px;
  border-spacing: 0;
  border-collapse: collapse; }

.menutop2 {
  width: 100%;
  padding: 0px;
  border-spacing: 0;
  border-collapse: collapse; }

.menutop2 th {
  width: 20%;
  text-align: center;
  padding-left: 10px;
  padding-right: 10px; }

.container {
  position: relative;
  margin: 0px auto;
  padding: 0px;
  width: 105%;
  height: 220px;
  overflow: hidden; }

.menusecciones {
  width: 100%;
  text-align: left; }

.menusecciones th {
  height: 54px; }

.DivInfoTable {
  display: table;
  width: auto; }

.DivInfoRow {
  display: table-row;
  width: auto;
  clear: both; }


.DivMenuSeccionesIcono {
  display: inline;
  cursor: pointer; }

.ContenidoForma {
  width: 100%;
  height: 100%;
  margin: 10px 10px 0px 0px; }

.DivFormaTabla {
  display: table;
  width: auto; }

.DivFormaRenglon {
  display: table-row;
  width: 100%;
  clear: both;
  text-align: center; }

.DivFormaGrupo {
  display: table-column;
  float: left;
  /*display: inline-block;*/
  width: auto;
  background-color: white;
  border: 10px solid #DEDEDD;
  padding: 5px;
  border-collapse: separate;
  text-align: left;
  	border: 1px solid #ccc;
    border-radius: 5px;

   }
   
  

.DivFormaListado {
  width: auto;
  min-width: 200px;
  display: table-column;
  float: left;
  /*display: inline-block;*/
  background-color: white;
  margin: 10px;
  padding: 5px;
  border-collapse: separate;
  text-align: left; }

.DivFormaListadoBotones {
  width: 222px;
  display: table-column;
  float: right;
  /*display: inline-block;*/
  /*background-color: yellow;*/
  margin: 10px;
  padding: 5px;
  border-collapse: separate;
  text-align: left; }

.DivFormaGrupoContenido {
  margin-top: 5px;
  margin-left: 10px; }

.scroll-visible.ps-container > .ps-scrollbar-x-rail,
.scroll-visible.ps-container > .ps-scrollbar-y-rail {
  opacity: 1; }

.CerrarMenu:hover {
  color: white; }

.TablaFiltro2 {
  width: 100%; }

.TablaFiltro2 td {
  white-space: nowrap; }

.TablaFiltro2 input {
  width: 100%;
  min-width: 10px; }

.divFiltroTabla {
  display: table;
  width: 100%;
  height: 100%; }

.divFiltroRenglon {
  display: table-row;
  clear: both;
  height: 100%; }

.divFiltroCelda {
  float: left;
  /*display:table-column;    */
  width: auto;
  padding-left: 10px;
  height: 25px; }

.divTabsTabla {
  display: table;
  width: 100%;
  height: 100%; }

.divTabsRenglon {
  display: table-row;
  clear: both;
  height: 100%; }

.divTabsCelda {
  float: left;
  /*display:table-column;    */
  width: auto;
  padding-left: 10px;
  padding-right: 10px;
  height: 15px; }
 .FiltroCampo input {
	 width:100%;
	 size:100px;
 }
/* EJEMPLO DE TABLA CON DIVS */
.divTable {
  display: table;
  width: auto;
  background-color: #eee;
  border: 1px solid  #666666;
  border-spacing: 5px;
  /*cellspacing:poor IE support for  this*/ }

.divRow {
  display: table-row;
  width: auto;
  clear: both; }

.divCell {
  float: left;
  display: table-column;
  width: 200px;
  background-color: #ccc; }

.SeccionLink {
  color: #333333;
  font-size: 18px;
  cursor: pointer; }

.image-button {
  background: transparent url(../images/base_boton.png) no-repeat top left;
  padding-left: 10px;
  height: 18px;
  width: 80px;
  border: 0px;
  font-family: Lato, Lato Black, Lato Hairline, Lato Light, Arial;
  font-weight: bold; }

table.TablaCatalogo {
  border: 0px solid #666;
  text-align: center;
  padding: 0px;
  border-spacing: 0px;
  width: 100%; }

table.TablaCatalogo tbody td {
  border: 1px solid #ccc;
  font-size: 11px;
  color: #333;
  font-family: Arial, Helvetica, sans-serif;
  padding: 0px 2px;
  margin: 2px; }

table.TablaCatalogo tbody tR {
  background-color: #EFEFFF;
  cursor: pointer; }

table.TablaCatalogo tbody tR:hover {
  background-color: #FFFFFF; }

table.TablaCatalogo td {
  max-width: 500px; }

table.TablaCatalogo td.last {
  width: 1px;
  white-space: nowrap; }

.ListadoFrame {
  width: 100%;
  height: 100%;
   }

.Loading {
  background-color: #fff;
  top: 50%;
  left: 50%;
  margin-top: -35px;
  margin-left: -75px;
  width: 150px;
  height: 70px;
  position: fixed;
  display: none;
  text-align: center;
  border: 1px solid #AAAAAA; }

/*# sourceMappingURL=abc_chico.css.map */

/**agregado a mano por sofia agregar a sass*/
body {
  margin-left: 0px;
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
  background-image:   url(../images/bkg_nuevo_topgral.png),url(../images/bkg_topgral.png),url(../images/bkg_nuevogral.png);
  background-attachment:initial,initial,fixed,initial;
  background-repeat:   no-repeat,repeat-x, repeat;
  background-position:top,top, left;
  width: 100%;
  height: 100%;
  max-width: 1050px;
  margin-left: auto;
  margin-right: auto; 
  min-height: 100%;
  margin-left: auto;
  margin-right: auto; }
  
  
.login{
    background: #ccc;
    border-radius:6px;
    -moz-border-radius:6px;
    -webkit-border-radius:6px;	
	height:80%;
	width:80%;
	font-size:14px;
}

 .copy
 {
	  color: #fff;
  font-weight:bold;
 text-align: right;
 margin-top:30px;
 margin-right:40px;
 alignment-adjust:central;
 width:76%;

	 }
	   /*en las pantallas pequeñas el footer se va abajo*/
  #footer {
 background-image: url(../images/bkg_bottomgral.png);
  background-repeat: repeat-x;
  left:0;
right:0;

	width:100%;
	height:80px;
	position:absolute;
	bottom:0;
	left:0;
}
input  
{ 
border-radius: 6px;
-moz-border-radius: 6px;
-khtml-border-radius: 6px;
-webkit-border-radius: 6px;
font-size:12px;

}
.tituloforma {
  color: #FFFFFF;
  font-size: 21px;
  text-align: left; }

.etiqueta {
  font-size: 14px;
  color: #333333;
  font-weight: bold; }

.maindoc
  {
	   background: url(../images/bkg_blanco.png); 
   }
.maindoc2
  {
	  background: url(../images/bkg_gris.png);
   }

select
{ 
border-radius: 6px;
-moz-border-radius: 6px;
-khtml-border-radius: 6px;
-webkit-border-radius: 6px;
}

.slogan
{
	display: none;
}

.DivMenuSecciones {
  background: white;
  /*background-color:$colorFondoForma;*/
  display: table-cell;
  float: left;
  min-width: 220px;
  /* Encender estos cuando el men\u00fa se quiera esconder: */
  left: -330px;
  top: 0px;
  height: auto;
  position: fixed;
  z-index: 100; }
.DivMenuSecciones2 {
  background: white;
  /*background-color:$colorFondoForma;*/
  display: table-cell;
  float: left;
  min-width: 220px;
  /* Encender estos cuando el men\u00fa se quiera esconder: */
  left: -460px;
  top: 0px;
  height: auto;
  position: fixed;
  z-index: 100; }

#qsrxSearchbar{
    width: auto;
    overflow: hidden;
	 padding-left: 10px;
  height: 25px; 
}
#qsrxSearchbar input {
    width: 98%;
	min-width:10px;
}
.uncuarto 
{
	width: 70px;	
  min-width: 10px;
}
.doscuartos 
{
	width: auto;
  min-width: 10px;
}
.trescuartos
{
	width: auto;
  min-width: 10px;
}
.cuatrocuartos 
{
	width: auto;
  min-width: 10px;	
}
.sucursal2
{
	width: 100%;
  min-width: 10px;
}
.catalog_list_header
{
	text-align:left;	
    min-width: 10px;
}
.atributos
{
	overflow:auto;
	height: 188px;
	width: 100%;
  	min-width: 10px;
}
.areatexto{
	width:100%;
	 min-width: 10em;
}
.areatexto2{
	width:50%;
	min-width: 10em;
	height: 4em;
}
.botondesabilitado {
  color: #999;
  font-size: 16px; 
  pointer-events: none !important;
  cursor: default;
  }

.botondesabilitado a {
  color: #999;
  font-size: 16px; 
  pointer-events: none !important;
  cursor: default;
  }


.boton2 {
  color: #FFFFFF;
  font-size: 10px; }

.boton2 a:link {
  color: #fff;
  font-size: 10px; }

.boton2 a:visited {
  color: #fff;
  font-size: 10px; }

.boton2 a:hover {
  color: #000; }
  
.lineas
{
	 display: table-column;
  float: left;
  /*display: inline-block;*/
  width: auto;
  min-width:150px;
  height: 188px;
  background-color: white;
  margin: 15px;
  padding:10px;
  border-collapse: separate;
  text-align: left; 
	border: 1px solid #ccc;
    border-radius: 5px;
	}


.promociones
{
	overflow:auto;
	height: 68px;
	min-width:150px;
	
}
textarea {
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

  .hide {
display:none;
}

.AjustaPopupDiv {
    margin-left: -8px;
} 
/*color default: azul*/
.empresa {
  font-size: 13px;
  color: #28166F;
  font-weight: bold;
  float: right;
  margin-top: 10PX; }
  
  /*color default: rojo*/
  .sucursal {
  font-size: 10px;
  color: #28166F;
  font-weight: bold; }
  
  
.tabforma {
  font-size: 9px;
  color: #28166F;
  font-weight: bold; }

.tabforma a:link {
  font-size: 9px;
  color: #28166F;
  font-weight: bold; }

.tabforma a:visited {
  font-size: 9px;
  color: #28166F;
  font-weight: bold; }
  
  a:hover {
  color: #28166F;
  text-decoration: none; }
  
  .CerrarMenu {
  background-color: #28166F;
  text-align: right;
  cursor: pointer;
  font-size: 16px;
  font-weight: bold;
  color: #cccccc;
  padding: 5px; }
  
  .SeccionLink:hover {
  color: #28166F; }
  
  .image-button:hover {
  color: #28166F; }
  
  table.TablaCatalogo tH {
  font-size: 11px;
  font-weight: bold;
  color: #EFEFFF;
  font-family: Arial, Helvetica, sans-serif;
  background-color: #da251d; }
  
  table.TablaCatalogo a {
  font-size: 11px;
  font-weight: bold;
  color: #EFEFFF;
  font-family: Arial, Helvetica, sans-serif;
  background-color: #da251d;
  padding: 0px 5px; }
  
  .button {
  -webkit-border-radius: 60;
  -moz-border-radius: 60;
  border-radius: 60px;
  font-family: Arial;
  color: #ddd;
  font-size: 10px;
  background: #da251d;
  padding: 5px 10px 5px 10px;
  border: solid #ccc 1px;
  text-decoration: none;
  cursor: pointer; }
  
  .button:hover {
  background: #da251d;
  text-decoration: none;
  border: solid #fff 1px;
  color: #ffffff; }
  
  a.liga {
  font-size: 12px;
  color: #DA251D;
  font-weight: bold; }
  
